/* CSS Document */ 
/*
    Taken from Bootstrap for screen reader accessibility
*/
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0
}
.left{ float:left;};
html, body { background: transparent;	border: 0;	margin: 0; padding: 0;	vertical-align: baseline; }
/* tables still need 'cellspacing="0"' in the markup */
table {border-spacing: 0; text-align:left; padding:2px;}
a img { border: none;}
body {
	font-family:"proxima-nova-condensed", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align:left;
	background-repeat: repeat-x;
	font-size: 12px;
	color: #000;
 margin:0 auto;
}
/* Development Warning Bar */
#warningBar {overflow:hidden; width:1235px; margin:0 auto;background-color:#ff0000; height:30px; text-align:center; vertical-align:middle; padding:7px 0 0 0;}
.warningBarText{ font-size:14px; color:#000000;}
#shadow {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	width: 1235px;
	background-repeat:repeat-y;
	background-position: bottom;
}
#container {
	width: 1235px;
	background-color:#FFF;
	position:relative;
	margin-left:auto;
	margin-right:auto;
 float:left;
 min-height: 618px;
}
#printHeader {display: none;}
#html5-watermark {
display: none !important;
}

/* header */

.full-body{
	width: 1124px; 
	overflow: hidden; 
	margin: 0 auto; 
	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
}
	.full-body .topAdminNav{
		float: left;
		/* margin-left: 12px; */
		margin-top: 3px;
	}
	.full-body .topAdminNav a{
		color: #666;
		text-decoration: none;
		margin-right: 1em;
		text-transform: uppercase;
		float: left;
		margin-top: 13px;
	}
.clearfix{
	clear: both;
}
.top-nav{
	width: 100%;
	height: 30px;
	/* background: #969696; */
	margin-bottom: 20px;
	padding-top: 12px;
	line-height: 15px;
}
.home-branding{
	margin-bottom: 25px;
	width: 100%;
}

#header {
	width: 1235px;
	color: #000;
	z-index: 90000000 !important;
}
#searchform {
	float: right;
	vertical-align: bottom;
 font-family:"Avenir LT W01 65 Medium";
 font-size: 7.5pt;
 letter-spacing: .5px;
 /* margin-right: 12px; */
}
.quickLinkText{
 margin-top:4px;
 text-decoration: none !important;
 color:#000;
}
.quickLinkText a{
 text-decoration: none !important;
 color:#000;
}
#headings {
 float:left; 
	width:400px; 
	text-align:left; 
	padding:50px 0 0 30px; 
}
#branding {float: left;}
.headerlogopadding {
	padding-top: 40px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
}
/* secondary nav */
#nav {
	float: right;
	width: 700px;
	margin-top: 30px;
	margin-right: 15px;
	margin-left: 0px;
	font-size: 12px;
	text-align: right;
	color: #333;
}
.filterInputContainer {
 color:#979797;
}
#nav a {
	text-decoration:none;
	color:#2D373C;
}
#nav a:hover {
	color:#648991;
	height: 15px;
}
.spanblue {color: #003B54;}

/* main nav */
#mainnavbarHome {
	float: left;
 margin-top:10px;
	z-index: 90000000 !important;
}
#mainnavbar {
	float: left;
	height: 28px;
	width: 900px;
	margin-left: 49px;
 margin-top:18px;
	z-index: 90000000 !important;
 border-bottom:1px solid #838383;
 margin-bottom:40px;
}
#navbutton {float: left;}
#mainnav {
	float: left;
	height: 28px;
	background-repeat: repeat-x;
	text-align: left;
	z-index: 90000000 !important;
}
#mainnavHome {
	float: left;
	background-repeat: repeat-x;
	text-align: left;
	z-index: 90000000 !important;
}
#navbar {
 float:left;
	display:inline-block;
	text-align: left;
	z-index: 90000000 !important;
}
#navbar ul {
	border:0px;
	margin:0px;
	padding:0px;
	list-style:none;
	z-index: 90000000 !important;
} 
#navbar ul li {
	float:left;
	display:inline-block;
	list-style:none;
	font-size: 12px;
	background-repeat: no-repeat;
	z-index: 90000000 !important;
 text-transform: uppercase;
} 
.facebook-no-count {
width:57px !important;
overflow:hidden !important;
}

.homeNavTitle{
 color:#000; 
 text-decoration:none;
 text-transform:uppercase;
 font-size:14px;
 font-family:"Avenir LT W01 65 Medium";
 text-decoration:none !important;
 margin-right: 60px;
}

.featureText{
 font-size: 9pt;
 letter-spacing:1px;
 padding-top: 2px;
 color:#9b9b9b;
}
.navOptionHolder{
 position:absolute;
 margin-left: 175px;
 margin-top: -27px;
 width: 140px;
 display:none;
 padding-top: 10px;
padding-bottom: 10px;
}
.homeSearchFilter{
 width:739px;
 height:400px;
 position:absolute;
 margin-top: 46px;
 left: 496px;
 padding-top: 15px;
}
.inputsFilterList{
 overflow:hidden; 
 overflow-y:scroll;
 height:190px;
 padding:0px; 
 margin: 0 auto;
}

.homeFilterTitle{
 margin:0px 20px 0px 20px;
 border-bottom:1px solid #000;
 height:45px;
}
.filterText{
 font-family:"proxima-nova-condensed",sans-serif;
 font-size:15px;
 font-weight:bold;
}
.topMenuTitle{
	color: #4D4D4F;
	text-decoration:none;
	display:inline-block;
	line-height:28px;
 letter-spacing: 1px;
 
 font-family:"Avenir LT W01 65 Medium";
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 0;
	z-index: 90000000 !important;
 text-decoration: none !important;
} 
.topMenuOption{
color: #838383;
text-decoration: none !important;
text-align: left;
float: left;
font-family: "proxima-nova-condensed",sans-serif;
z-index: 90000000 !important;
margin-bottom:5px;
text-transform:uppercase;
}
.homeSearch{
 height: 55px;
}
.dealerLocator{
 text-decoration: none !important;
 color: #838383;
 margin-top:2px;
 font-family: "proxima-nova-condensed",sans-serif;
}
#navbar .navhome a, #navbar .navhome a:hover {
	height:41px;
	line-height:41px;
	z-index: 90000000 !important;
} 
/*submenu*/
#navbar li ul {
	display: none; 
	background-color: #FFF;
	z-index: 90000000;
 border: 1px solid #838383;
}
#navbar li:hover ul {
	display: block;
	position: absolute;
	padding: 0;
	z-index: 90000000;
}
.seagullCategory{
 margin-right:34px;
}
#navbar li li a:hover {
	z-index: 90000000;
 
}
.leftNavContent{
 margin-top:9px;
 width:278px;
}
.filterMenu{
 width:255px;
 border:1px solid #cdcdcd;
 background-color:#f3f3f3;
 margin-left: 15px;
 font-size:14px;
}
.catagoryDrop{
 width:220px;
 border-bottom:1px solid #cdcdcd;
 margin-left: 16px;
}
.filterName{
  border: 1px solid #87a3af;
  font-size: 13px;
  text-transform:uppercase;
  width: 100px;
  color: #87a3af;
  margin-left: 16px;
  height: 18px; 
  padding-top: 3px;
  margin-top:10px;
  font-family: "proxima-nova-condensed",sans-serif;
}
.subCatShow {
 font-size:10pt;
}
.downloadButtons{
  padding: 5px;
  margin: 5px;
  margin-left: 16px;
  text-align: center;
  background-color: #87a3af;
  float: left;
  margin-right: 0px;
  width: 92px;
}
.dlText{
 font-family: "proxima-nova-condensed",sans-serif;
 font-size: 9pt;
 text-decoration: none !important;
 color: #FFF;
 letter-spacing: 1.3px;
 width:75px;
 float: left;
 line-height: 14px;
 margin-left: 9px;

}
.catagoryDropHome{
 margin-left: 20px;
}
.catogorySelect{
 float: left;
clear: both;
}
.catagoryTitle{
 float:left;
 font-size: 10pt;
 color:#aeaeae;
 padding: 10px 0px 10px 0px;
 text-transform:uppercase;
}
.filterInputContainer{
 text-align:left;
}
/* footer */
#footerWrap{
 clear: both;
 width: 100%;
 text-align: center;
 position: relative;ontainer
 margin: 0 auto;
 padding:0px;
 background-color: #FFF;
 height: 80px;
 float: left;
 overflow:hidden;
 top: 0px;
}
.specText{
 width: 100px;
 float: left;
 margin-left: 5px;
 text-decoration:none !important;
 color:#9b9b9b;
 font-size: 12px;
}
#homeFooterWrap{
 clear: both;
 width: 100%;
 text-align: center;
 /* position: absolute; */
 margin: 0 auto;
 background-color: #c0c0c0;
 /* height: 80px; */
 float: left;
 overflow: hidden;
 padding-bottom: 20px;
 
}
#footer {
 clear:both; 
 width:100%; 
 text-align:center; 
 position:relative; 
 margin: 0 auto;
 padding:0px;
 background-color: #737373;
 height:40px;
 float:left;
 margin-top:0px;
 }
 #footerHome {
 clear:both; 
 width:100%; 
 text-align:center; 
 position:relative; 
 margin: 0 auto;
 background-repeat:repeat-x;
 height:160px;
 float:left;
 margin-top:0px;
 }
  #bg { position: fixed; top: 0; left: 0; }
 .bgwidth { width: 100%; }
 .bgheight { height: 100%; }
 .footerLink{
  text-decoration:none !important;
  color:#FFF;
  font-size:10px;
  line-height: 14px;
  letter-spacing: .5px;
 }
 .footerLinks{
  display:none;
 }
#bottomnavNew {
	height: 80px;
	/* width: 750px; */
 margin: 0 auto;
 padding:0px;
 position:relative;
	font-size: 13px;
	text-align: center;
	/* color:#FFF; */
}
#bottomnavNew a {
	text-decoration:none;
	color:white;
	text-transform: uppercase;
	}
	#bottomnavNew.home-footer a {
		color: #4D4D4F;
		font-family: "Avenir LT W01 65 Medium";
		font-size: 11px;
		}
		#bottomnavNew.home-footer a:hover{
			text-decoration: underline;
		}
#bottomnav a {
	text-decoration:none;
	color:#FFF;
}
#bottomnav a:hover {
	color:#d9e6ed;
	height: 19px;
	}
.bottomNavigation {
 float:left;
	text-decoration:none;
 margin-top:15px;
	font-size: 11px;
	color: #FFF;
 margin-bottom:7px;
 margin-right:20px;
 letter-spacing:1px;
 text-decoration:none !important;
 font-family:"Avenir LT W01 65 Medium";
}
.full-body .bottomNavigation{
	color: #757575;
	font-weight: bolder;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
}
.homeCopyright{
	float: left; 
	text-align: left;
	font-family: 'Avenir LT W01 65 Medium'; 
	font-size: 10px;
	margin-top: 4px;
	color:white;
}
.full-body .homeCopyright{
	color: #333;
	margin-top: 24px;
}
.bottomNavigationLinks {
 font-size: 10px;
 float: left;
 text-decoration: none;
 margin-top: 10px; 
 color: #FFF;
 margin-right:20px;
 margin-left: 0px;
 text-align: left;
 font-family: "proxima-nova-condensed",sans-serif;
}
.full-body .bottomNavigationLinks{
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 0;

}
/* structure */
#maincontent {
 width: 902px;
	font-size: 15px;
	background-color:#FFF;
	float:left;
 margin-left: 55px;
}
.mainContentArea {
 width:100%;
}
.blueText{
 color:#87a3af; 
 text-transform:uppercase;
 font-family: "proxima-nova-condensed",sans-serif;
 font-size: 13px;

}
.mainContentText{
 text-align: left;
 width: 100%;
 font-family: "proxima-nova-condensed",sans-serif;
 font-size: 15px;
}
.expandFooter{
 float:left;
 height:23px;
 width:55px;
 margin-left: 30px;
}
#mainMenu {
	float:left;
	vertical-align:top;
	padding-left:10px;
}
#mainBody {float:right; width:785px; margin:15px 0 10px 15px; position:relative;}

li {list-style-type: none;}
/* Advanced Search */
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.pointer{cursor:pointer;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.upper{text-transform:uppercase;}
.bold{font-weight:bold;}
.advTitleBar {
	width:785px;
 text-align: left;
 vertical-align: middle;
 margin-top: 0;
 margin-left: 0;
}
/* Advanced search CSS */
.advTitle {
 font-size:16px;
 font-weight:bold;
 color: #000000;
 text-decoration: none;
 text-align: left;
 vertical-align: middle;
 margin-top: 0;
 margin-left: 0;
 padding: 5px 5px 0 10px;
}
.advSearchTable{
 float:left;
}
.advSearchCatTitle{
 width:155px;
 text-transform:uppercase;
 margin-bottom: 10px;
}
.advSubTitleBar {
 text-align: left;
 vertical-align: middle;
 margin-top: 0;
 margin-left: 0;
}
.advSubTitle {
 font-size:12px;
 font-weight:bold;
 color: #000000;
 text-decoration: none;
 text-align: left;
 vertical-align: middle;
 margin-top: 0;
 margin-left: 0;
 padding: 5px 5px 0 10px;
}
.advText {
 color: #36424A;
 text-decoration: none;
 text-align: left;
 float:left;
 clear:both;
 vertical-align: top;
 font-size:12px;
 font-weight:normal;
 overflow-y:scroll;
}
.advLinks {
 color: #36424A;
 text-decoration: none;
 text-align: left;
 vertical-align: top;
 white-space: nowrap;
 font-size:12px;
 font-weight:bold;
}
/*Content Stylesheet Settings*/	 
.content {margin:0 15px 0 0;}
#buyOnline {
	display:none;
	left:22px;
	top:72px;
	width:460px;
	height:275px;
	position:absolute;
	z-index:100;
	background:white;
	padding:0;
	margin:0;
	font:10pt arial;
	border:1px solid black 
}
.buyOnlineLinks{
	font-size: 14px;
	color: #005072;
}
.verticalPiping {
	background: #EBF2F5;
	width: 2px;
	padding:0;
	margin:0;
	font-size:2px;
}
.horizontalPiping {
	background: #EBF2F5;
	line-height:2px;
	font-size:2px;
}
.heading {
	font-size: 17px;
	color: #36424A;
	float:left; 
	width:400px; 
	text-align:left; 
	padding:40px 0 0 15px;
}
.heading2 {
	font-size: 17px;
	color: #36424A;
	float:left; 
	text-align:left; 
}
.subHeading {
	font-size: 12px;
	color: #36424A;
}
.pageHeading {
	font-size: 17px;
	color: #000000;
}
#dealerType{
 vertical-align: inherit;
 margin-top:5px;
 margin-bottom:5px;
 margin-left:0px;
 
}
.leftNavTable {
	text-align:left;
 font-family: "proxima-nova-condensed",sans-serif;
}
.bodytext {
	font-size: 12px;
	color: 373629;
}
.bulletCell {
 padding:0 5px 2px 0;
	vertical-align:top;
 float:left;
 clear:both;
}
.quickLinkBox{
 background-color: rgba(241,240,240,0.8); 
 padding:10px; 
 width: 157px;
 position:absolute;
 margin-top: 10px;
 z-index:10000000000000000000000000;
}
.checkBox{
 border:1px solid #000000;
	line-height:15px;
	width:12px;
	font-size: 15px;
	color: #36424A;
	cursor: auto;
	text-align:center;
}
.searchBox{
	font-size: 12px;
	width:150px; 
	color:#005072;
	text-align:left; 
	background-color:#ffffff;
	padding:0; 
	margin:0;
}
.SelectBox{
	font-size: 12px;
	width:210px; 
	color:#005072;
	text-align:left; 
 border:1px solid #000000;
	background-color:#ffffff;
	padding:0; 
	margin:0;
}
.SelectBox_Small{
	font-size: 12px;
	width:50px; 
	color:#005072;
	text-align:left; 
 border:1px solid #000000;
	background-color:#ffffff;
 border:0; 
	padding:0; 
	margin:0;
}
.SelectBox_Med{
	font-size: 12px;
	width:100px; 
	color:#005072;
	text-align:left; 
 border:1px solid #000000;
	background-color:#ffffff;
 border:0; 
	padding:0; 
	margin:0;
}
.textBox_Small{
	font-size: 12px;
	width:50px; 
	color:#005072;
	text-align:left; 
	background-color:#ffffff;
 border: 1px solid #000000; 
	padding:0 0 0 2px;; 
	margin:0;
}
.textBox_Med{
	font-size: 12px;
	width:100px; 
	color:#005072;
	text-align:left; 
	background-color:#ffffff;
 border: 1px solid #000000; 

	padding:0 0 0 2px;; 
	margin:0;
}
.textBox_Large{
	font-size: 12px;
	width:210px; 
	color:#005072;
	text-align:left; 
	background-color:#ffffff;
 border: 1px solid #000000; 
	padding:0 0 0 2px;; 
	margin:0;
}
.registerButton {
 width:150px;
	font-family:Lucida Sans Unicode, Arial;
	font-size:12px;
	background-color:#EBF2F5;
	border-style:ridge;
	border:ridge;
 
}
.leftNavHeader {
	font-size: 12px;
	color: #003B54;
	font-weight: bold;
}
.leftNavBullets {
	font-size: 12px;
	color: #000000;
	list-style-position: inside;
	list-style-type: disc;
 margin-left: 0px;
}
.navigationbar {
	font-size: 12px;
 padding:0 12px 0 12px;
 color: #FFFFFF;
}
.boxBorder {
	border: 1px solid #9BBBB0;
	padding:5px 5px 5px 5px;
}
.boxBorder1 {
	border: 1px solid #9BBBB0;
	padding:0;
}
.boxHeading_white {
	font-size: 16px;
	color: #FFFFFF;
	padding:5px 0 0 5px;
	vertical-align:top;
}
.boxHeading_gray {
	font-size: 16px;
	color: #36424A;
	padding:5px 0 0 5px;
	vertical-align:top;
}
.boxHeading_blue {
	font-size: 14px;
	color: #0066CC;
	padding:5px 0 0 5px;
}
.boxHeading_black {
	font-size: 16px;
	color: #000000;
	padding:5px 0 0 5px;
	vertical-align:top;
}
.bodytype9 {
	font-size: 9px;
	color: #000000;
}
.bodytype9_bold {
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.bodytype10 {
font-size: 11px;
color: #bbb;
text-decoration: none;
margin-top: 3px;
margin-right: 5px;
}
.bodytype10_red {
	font-size: 10px;
	color: #FF0000;
}
.bodytype10_bold {
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.bodytype11 {
	font-size: 11px;
	color: #000000;
}
.bodytype11_bold {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.bodytype11_bullets{
	font-size: 11px;
	color: #000000;
	list-style-position:inside;
	list-style-type:disc;
}
.body_type_bullets{
	font-size: 12px;
	color: #000000;
	list-style-position:inside;
	list-style-type:disc;
}
.bodytype12 {
	font-size: 12px;
	color: #36424A;
	padding-left:5px;
}
#cover {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:#333333;
	filter:alpha(opacity=20);
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	z-index:90000;
}
#dialog {
	display:none;
	left:200px;
	top:200px;
	width:300px;
	height:100px;
	position:absolute;
	z-index:100;
	background:white;
	padding:2px;
	font:10pt tahoma;
	border:1px solid blue;
}
#askUs {
	display:none;
	left:200px;
	top:200px;
	width:400px;
	height:250px;
	position:absolute;
	z-index:100;
	background:white;
	padding:2px;
	font:10pt tahoma;
	border:1px solid black;
	z-index:900000;
}
#eCatAskUs {
	display:none;
	left:200px;
	top:200px;
	width:400px;
	height:250px;
	position:absolute;
	z-index:100;
	background:white;
	padding:2px;
	font:10pt tahoma;
	border:1px solid black;
	z-index:900000;
}
#wishList {
	display:none;
 position: absolute;
 width: 400px;
 height: 300px;
 left: 50%;
 top: 20%;
 margin-left: -140px;
 margin-top: -175px;
	z-index:100;
	background:white;
	padding:2px;
	border:1px solid #555555; 
	z-index:900000;
}
#productCompare {
	display:none;
 position: absolute;
 width: 400px;
 height: 300px;
 left: 50%;
 top: 20%;
 margin-left: -140px;
 margin-top: -175px;
	z-index:100;
	background:white;
	padding:2px;
	border:1px solid #555555; 
	z-index:900000;
}
.secondaryNavText{
 font-size:12px;
	color: #9b9b9b;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
 font-family:"proxima-nova-condensed", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	padding: 0 8px 0 8px;
}
#categorynav1{
 font-size:16px;
 font-family:"Avenir LT W01 65 Medium";
}
.aboutusLink{
 font-size:14px;
	color:#87a3af; 
	text-decoration: none !important;
	text-align: left;
 text-transform:uppercase;
	vertical-align: middle;
 font-family:"proxima-nova-condensed", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	padding: 0 8px 0 2px;
 letter-spacing:1px;
}
.productPageText{
 font-size:10px;
	font-weight:bold;
	color: #3C3C3C;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
	padding: 5px 0;
}
.entireCollectionHeader {
 font-size:12px;
	font-weight:bold;
	color: #b83c36;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 5px;
	padding: 0 5px 5px 0;
}
.entireCollectionProductNum {
 font-size:13px;
	color: #979797;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding: 3px 5px 10px 0;
 width: 100%;
}
#categorynav a:hover img {
	border-color: #c69d4b;
}
.productTextHeader a {
 font-size:12px;
	color: #005072;
	text-decoration: none;
}
.productTextHeading {
font-size: 18px;
color: #87a3af;
margin-bottom: 10px;
text-decoration:none !important;
font-family:"Avenir LT W01 65 Medium", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
letter-spacing: 2px;
text-align:left;
}
.productPreviewTable {
 height:275px;
	width:189px;
}
.productTextPreview {
 font-size:12px;
	color: #979797;
	text-decoration: none;
	vertical-align: middle;
 line-height: 16px;
 letter-spacing:.5px;
	padding:0;
}
.productPreviewContainer{
 width:178px; 
 height:400px;
 margin: 20px 16px 20px 25px;
}
.productPreviewContainer img:first-child
{
	width: 200px;
}
.productPreviewContainer div.left:first-child
{
	height: 282px;
}
.productTextPreview_Bold {
 font-size:12px;
	color: #3C3C3C;
	text-decoration: none;
	vertical-align: middle;
	padding:0;
}
.productText, .productText:link, .productText:visited {
 font-size:12px;
	font-weight:bold;
	color: #3C3C3C;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 4px 5px 2px;
}
.productNavText:link, .productNavText:visited {
 font-size:9px;
	font-weight:bold;
	color: #b83c36;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding: 0 4px 0 2px;
}
.pageName {
 font-size:18px;
	font-weight:bold;
	background: #D7E4DF;
	color: #373629;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin-top: 5px;
	margin-left: 5px;
	padding: 10px 5px;
}
.pageText {
 font-size:12px;
	color: #373629;
	vertical-align: top;
	text-decoration: none;
	padding: 5px 10px;
}

.h1{
 color:#87a3af;
 padding: 0px 0px 15px 0px;
 vertical-align:middle;
 text-align:left;
 font-size:19pt;
 text-transform:uppercase;
 font-family:"Avenir LT W01 85 Heavy", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman";
 letter-spacing: 1.5px;
}
.pageText H1 {
 font-size:15px;
	color: #373629;
	vertical-align: top;
	text-decoration: none;
}
.pageTextNotes {
 font-size:9px;
	background: #fff;
	color: #373629;
	vertical-align: top;
}
.pageTextNotesSmall {
 font-size:8px;
	background: #fff;
	color: #373629;
	vertical-align: middle;
	text-decoration: none;
}
.catTypes, .catTypes:link, .catTypes:visited {
 font-size:10px;
	font-weight: normal;
	color: #3C3C3C;
	text-decoration: none;
}
.catTypes a:hover, .catTypes:active {
 font-size:10px;
	font-weight: normal;
	color: #b83c36;
	text-decoration: none;
}
.catTypesImages {
	background: #ffffff;
	margin-top: 0;
	margin-left: 5px;
	padding: 5px 0 5px 5px;
}
.catPageTextHeader {
 font-size:16px;
	font-weight:bold;
	color: #3C3C3C;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin-top: 0;
	margin-left: 0;
	padding: 5px 5px 0 10px;
}
.catPageTypes {
 font-size:16px;
	font-weight:bold;
	background: #fff;
	color: #455886;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin-top: 0;
	margin-left: 5px;
	padding: 0 0 5px 5px;
}
#NewsList {
 font-size:12px;
	color: #373629;
}
.LoginText {
 font-size:12px;
	font-weight:bold;
	color: #3C3C3C;
	padding: 4px;
 }
 .LoginInput{
  background-color:#f0f0f0;
  border:1px solid #b2b2b2;
 } .submitButton{
  border:none;
  color:#FFF;
  background-color:#87a3af;
  padding:3px 10px 3px 10px;
 }
.brandNames, .brandNames:link, .brandNames:visited, .brandNames:active {
	text-align: left;
	text-decoration: none;
	color: #36424A;
	margin-top: 10px;
	border-collapse: collapse;
	font-size:20px;
	font-weight:bold;
	padding: 5px 0 5px 5px;
}
.searchPageName, .searchPageName:link, .searchPageName:visited, .searchPageName:active, .searchPageName:visited {
	background: #FFFFFF;
	color: #373629;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin-top: 0;
	margin-left: 5;
	font-size: 18px;
	padding: 0;
}
.searchPageNameImages {
	background: #FFFFFF;
	color: #373629;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	margin-top: 0;
	margin-left: 5;
	font-size:18px;
	font-weight:bold;
	padding: 0 5px 0 0;
}
.rightNavHeader {
	background: #FFFFFF;
	color: #373629;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin:0;
	font-size: 16px;
	padding:0;
}
.finishTitle{
 font-size: 13px;
 color: #87a3af;
 padding-left:3px;
 margin-bottom: 10px;
 text-decoration: none !important;
 font-family: "Avenir LT W01 65 Medium", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
letter-spacing: 2px;
text-align:left;
}
.sidbarbulletedlinks {
	font-size: 12px;
	color: #000000;
	list-style-position:inside;
	list-style-type:disc;
 margin-left: 0px;
	line-height:15px;
}
.productInfoText{
vertical-align: middle;
font-size: 13px;
margin-left: 20px;
letter-spacing:.2px;
float: right;
width: 60%;
}
.categoryheadings {
	font-size: 12px;
	color: #36424A;
	padding:0 0 6px 0;
}
.categorySubHeadings {
	font-size: 12px;
	color: #005072;
	font-weight: bold;
 margin-bottom:10px;
 margin-top:5px;
}
.productDetailImage {
	text-align:center;
	overflow: hidden;
	position: relative;
	border: 1px solid #9BBBB0;
	background: #FFFFFF;
}
.descTitle{
 text-align:left;
 text-transform:uppercase;
}
.contentHolder span{
	display:block;
	position:absolute;
	top:6px;
	left:6px;
	height:36px;
	width:35px;
	z-index:2;
	float:left
}
.contentHolder b{
	display:block;
	position:absolute;
	top:6px;
	left:45px;
	height:36px;
	width:35px;
	z-index:2;
}
.contentHolder em{
	display:block;
	position:absolute;
	overflow:hidden;   
	top:0;
	left:0;
	height:290px;
	width:290px;
	z-index:2;
	background:url(/images/Discontinued.png);   
}
.contentHolder i{
	display:block;
	position:absolute;
	overflow:visible;
	border:1px solid #faf7dc;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	background: #455886;    
	width:180px;
	top:129px;
	left:50px;   
	padding:5px;
	z-index:5;
}
.compare {
	font-size: 12px;
	color: #000000;
	vertical-align:top;
 border-left:1px solid #d1d1d1;
	padding: 2px 15px 10px 15px;
	width:156px;
}
.compare_bold {
	font-size: 12px;
	color: #87a3af;
	font-weight:bold;
	vertical-align:top;
	padding: 2px 15px 10px 15px;
	width:150px;
}
img {border:0;}
.celldivider {    
 background-image: url('/images/line.jpg');    
	height: 20px; 
} 
.bodytype_nopadding {
	font-size: 13px;
	color: #36424A;
}
.resultsContainer{
 
 
}
.boxHeading_blacknopadding {
	font-size: 16px;
	color: #000000;
	vertical-align:top;
}
.bodytype11_linkbox {
	font-size: 11px;
	color: #000000;
	list-style-position:inside;
	list-style-type:disc;
}
.lightingtipborder {
	border: 2pt dotted #A0C8BA;
}
.bodytype12_chart1 {
	font-size: 12px;
	color: #36424A;
	padding-left:5px;
	border-top-width: .5pt;
	border-right-width: .5pt;
	border-bottom-width: .5pt;
	border-left-width: .5pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
}
.bodytype12_chart2 {
	font-size: 12px;
	color: #36424A;
	padding-left:5px;
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
}
.bodytype12_chart3 {
	font-size: 12px;
	color: #36424A;
	padding-left:5px;
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
}
.bodytype12_chart4 {
	font-size: 12px;
	color: #36424A;
	padding-left:5px;
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
}
.tablecenterline {
	border-top-width: .5pt;
	border-right-width: .5pt;
	border-bottom-width: .5pt;
	border-left-width: .5pt;
	border-right-style: solid;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
}
.bodytype12rtpad {
	font-size: 12px;
	color: #36424A;
	padding-left:0px;
	padding-right: 10px;
}
.tablebottomline {
	border-top-width: 0.5pt;
	border-right-width: 0.5pt;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-right-style: none;
	border-top-color: #A0C8BA;
	border-right-color: #A0C8BA;
	border-bottom-color: #A0C8BA;
	border-left-color: #A0C8BA;
	border-bottom-style: none;
	border-top-style: solid;
}
.celldivider {
	background-image: url(/images/line.jpg);
	height: 20px;
}
.wishListLabel {
 font-size:12px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}
.wishListLabel span,a {
	font-weight:normal;
}

.wishListData {
 font-size:12px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}
.wishListData span,a {
	font-weight:normal;
}
.productHeaderWishList {
 font-size:12px;
	font-weight:bold;
	color: #005072;
	text-decoration: none;
	vertical-align: middle;
}
.productHeaderWishList span,a {
	font-weight:normal;
}
textarea {
 font-size:12px;
	color: #3C3C3C;
	font-family:Arial, Helvetica, sans-serif;
} 
.productExpander{
 border-top:1px #CCC solid;
 text-align:left;
 float:left;
 min-height:30px;
 padding-top:5px;
 margin-top:10px;
 padding-bottom:10px;
}
.expanderTitle{
 font-size:10pt;
 font-family:Arial, sans-serif;
 font-weight:bold;
  font-family:"Avenir LT W01 65 Medium";
}
input[type=checkbox].css-checkbox 
{
 display:none;
}

<!-- special CheckBoxes --->
input[type=checkbox].css-checkbox + label.css-label {
 padding-left:19px;
 height:14px; 
 display:inline-block;
 line-height:14px;
 background-repeat:no-repeat;
 background-position: 0 0;
 font-size:14px;
 vertical-align:middle;
 cursor:pointer;
 color:#aeaeae;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
 background-position: 0 -14px;
}
label.css-label {
 background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_339d8f88f5d55182a7630fc54570af24.png);
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
<!--- Category page Layout ---->
.gridRowSmall{
 width:446px;
 height:221px;
}
.gridCell {
 font-family: Arial, sans-serif;
 font-size: 14px;
 width: 222px;
 height: 222px;
 text-align: center;
 float: left;
}
.page_title {
 font-family: "Times New Roman", serif;
 text-align: left;
 font-size: 18px;
 color: #5A5758;
 margin-left: 5px;
 float: left;
}
.borderRight{
 border-right:1px solid #CCC;
}
.borderBottom{
 border-bottom:1px solid #CCC;
}

.borderTop{
 border-top:1px solid #CCC;
}
<!--- product Details page CSS --->
.productDetailsInfo{
 width:410px;
}

.detailsTop{
 width:380px;
 background-color:#ebebeb;
 padding:10px;
}
#maincontentProduct {
	font-size: 15px;
	background-color:#FFF;
 margin-left: 15px;
 float:left;
}
.shareIconsHover{
height: 57px;
position: absolute;
z-index: 100;
right: 190px;
margin-top: 20px;
margin-right: -1px;
background-color: rgba(0, 0, 0, 0.4);
padding: 0px 5px 0px 10px;
}
.shareIconsHoverAlt{
height: 57px;
position: absolute;
z-index: 100;
right: 190px;
margin-top: 20px;
right: 0;
background-color: rgba(0, 0, 0, 0.4);
padding: 0px 5px 0px 10px;
}
.imageIcons{
 margin-right:5px;
 margin-top:11px;
}
.hoverDetailText{
 font-family: "Avenir LT W01 65 Medium",sans-serif;
 color: #000;
 text-decoration: none !important;
 font-size:11px;
 margin-left:20px;
 margin-top:5px;
 text-transform:uppercase;
}
.imageInfoHover{
 width: 600px;
 min-height: 51px;
 position: absolute;
 background-color: rgba(255, 255, 255, 0.6);
 z-index: 100;
 /*margin-top: 550px;*/
 margin-top: 775px;
}
.altInfoHover{
 width: 600px;
 min-height: 51px;
 position: absolute;
 background-color: rgba(255, 255, 255, 0.6);
 z-index: 100;
 bottom: 0;
}
.productSubGroup{
 float:left;
 clear:both;
}
.detailInfoText{
 vertical-align: middle;
 font-size: 13px;
 float: left;
 font-family: "proxima-nova-condensed",sans-serif;
 color: #9b9b9b;
 font-size:13px;
 text-align: left;
 letter-spacing:.5px;
 margin-left:5px;
 max-width: 360px;
}
.bulletImg{
 margin-bottom:2px;
}
.productSubHeading{
 font-family: "proxima-nova-condensed",sans-serif;
 color: #9b9b9b;
 font-size:14px;
 font-weight:bold;
 text-transform:uppercase;
 margin-bottom:10px;
 letter-spacing:.5px;
}
.productMainImage{
 width:600px;
 height:825px;
 border:1px solid #cdcdcd;
 margin: 0 auto;
 margin-bottom:15px;
}
.productAltImage{
 width:600px;
 margin: 0 auto;
 margin-bottom:15px;
 position:relative;
}
.productDetailsName{
 font-family: "Avenir LT W01 65 Medium", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
 letter-spacing: 1.5px;
 font-size:10pt;
 color:#7e7e7e;
 text-align:left;
 float:left;
 width:380px;
}
.productInfo {
 font-family: "proxima-nova-condensed",sans-serif;
	color:#9b9b9b;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
 margin-bottom:2px;
	font-size:13px;
 width:100%;
}
.avenir{
  font-family: "Avenir LT W01 65 Medium",sans-serif;
}
.productDescText{
 font-family: "proxima-nova-condensed",sans-serif;
 font-size:10pt;
 color:#9b9b9b;
 text-align:left;
}
.wishText{
 text-align:center;
 font-family: "proxima-nova-condensed",sans-serif;
 font-size:7pt;
 margin-right:5px;
 color:#FFF;
 float:left;
 letter-spacing:1px;
}
.compareText{
 text-align:center;
 font-family: "proxima-nova-condensed",sans-serif;
 font-size:7pt;
 color:#FFF;
 float:left;
 letter-spacing:1px;
}
.wishButton{
 padding: 7.5px;
 text-align:center;
 color:#FFF;
 float:left;
 letter-spacing:1px;
 background-color:#aeaeae;
}
.buyText{
 text-align:center;
 font-family: "proxima-nova-condensed",sans-serif;
 font-size:9pt;
 text-decoration:none !important;
 color:#FFF;
 letter-spacing:1.3px;
}
.buy{
padding-top: 4px;
padding-bottom: 4px;
text-align: center;
background-color: #87a3af;
width: 94px;
float: left;
margin-right: 12px;
}

.scrollerWrapper a{
 padding:0px;
 margin:0 auto;

}
.scrollerHolder{
 margin-top:15px;
 overflow:hidden;
 width:125px;
/* height: 599px;*/
 height: 740px;
 position:relative;
 margin-left:15px;
}
.scrollerWrapper{
 width:125px;
 min-height:800px;
 position:absolute;
 overflow:hidden;
 text-align:left;
 left:0px;
 }
 .swatchImage img{
  margin-left:5px;
  width:441px;
  height:872px;
 }
.scrollerImage{
 width:125px;
/* height:200px;*/
 height: 247px;
}
.arrow{
 cursor:pointer;
 margin-top:10px;
 margin-bottom:10px;
}
.pageText{
 text-align:center;
}
.scrollerComplete{
 width:155px;
/* height:725px;*/
 height: 866px;
 border:1px solid #cdcdcd;
}
.leftGallContainer{
 width:230px;
}
.midGallContainer{
 width:350px;
 margin-left:20px;
}
.rightGallContainer{
 width:280px;
 margin-left:20px;
}

.gallPintrestIcon{
 position:absolute;
 margin-top: 5px;
 margin-left: 5px;
}
.gallHouzzIcon{
  position:absolute;
 margin-left: 50px;
 margin-top: 5px;
}
.productType{
 margin-bottom:65px;
 text-align:left;
}
.detailsBottom{
 margin-top:25px;
 width: 378px;
 border: 1px solid #cdcdcd ;
 padding: 10px;
}
.detailsBottomFinish{
 margin-top:25px;
 width: 380px;
 background-color: #ebebeb;
 padding: 10px;
}
.downloadOption{
  width:220px; 
  margin:5px;
  height:45px;
  margin-right:50px;
  text-align:left;	
  font-size:13px;
  color:#979797;
}
.dlInput{
  margin-bottom:30px;
 
}
.defaultMessage{
 text-align:left;
 padding:10px 0px 0px 0px;
 color:#979797;
 margin-bottom:5px;
}
.selectedProd{
 font-size:9pt; 
 text-align:left; 
 color:#979797;
 margin-top:10px;
}
.catagoryText{
 font-size:14px;
 color: #87a3af;
 text-decoration:none !important;
 font-family: "Avenir LT W01 65 Medium",sans-serif;
 margin-top:5px;
 font-size:11px;
 letter-spacing:1px;
}
.lazy {
    display: none;
}
.pageTopDescrip{
 font-family: "Avenir LT W01 65 Medium",sans-serif;
 color:#979797;
 letter-spacing:.5px;
 font-size:13px;
 line-height:18px;
 margin-bottom: 5px;
}
.resultsHeader{
 width: 695px;
 border-bottom: 1px solid #838383;
 margin-left: 100px;
 margin-top:80px;
 font-family: "Avenir LT W01 65 Medium",sans-serif;
 color: #87a3af;
text-transform: uppercase;
}
.sg-btn
{
width:132px;
position: relative;
display: inline-block;
text-transform: uppercase;
letter-spacing: .1em;
font-size: 1.5em;
padding: 8px 15px 5px 15px;
border-radius: 5px;

}
.sg-btn:hover
{
	text-decoration:none;
	transition: all .5s;
}
#sg-btn_local
{
	background-color: #FFFFFF;
	color: #666666;
}

#sg-btn_online
{
	
	background-color: #8ca2ae;
	color: #EBEBEB;
}
#sg-btn_local:hover
{
	background-color: #F4F4F4;
	color: #666666;
}

#sg-btn_online:hover
{
	
	background-color: #7e919c;
	color: #EBEBEB;
}
